---
include:
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/build.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/twine.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/python/package-discovery.yml
